---

matomo_version: 3.13.0
matomo_force_reset: no
matomo_plugins:
  - Actions
  - Annotations
  - AnonymizeIP
  - API
  - BulkTracking
  - Contents
  - CoreAdminHome
  - CoreConsole
  - CoreHome
  - CorePluginsAdmin
  - CoreUpdater
  - CoreVisualizations
  - CustomPiwikJs
  - CustomVariables
  - Dashboard
  - DevicePlugins
  - DevicesDetection
  - Diagnostics
  - DoNotTrack
  - Ecommerce
  - Events
  - Feedback
  - GeoIp2
  - Goals
  - Heartbeat
  - ImageGraph
  - Insights
  - Installation
  - Intl
  - IntranetMeasurable
  - LanguagesManager
  - LeftMenu
  - Live
  - Login
  - Marketplace
  - MobileMessaging
  - Monolog
  - Morpheus
  - MultiSites
  - Overlay
  - PrivacyManager
  - ProfessionalServices
  - Provider
  - Proxy
  - Referrers
  - Resolution
  - RssWidget
  - ScheduledReports
  - SecurityInfo
  - SegmentEditor
  - SEO
  - SitesManager
  - TestRunner
  - Tour
  - Transitions
  - TwoFactorAuth
  - UserCountry
  - UserCountryMap
  - UserId
  - UserLanguage
  - UsersManager
  - VisitFrequency
  - VisitorInterest
  - VisitsSummary
  - VisitTime
  - WebsiteMeasurable
  - Widgetize
  - ZenMode
